@charset "utf-8";

/* all */
:root {
    --sp-fs10: 2.6667vw;
    --sp-fs11: 2.9334vw;
    --sp-fs12: 3.2vw;
    --sp-fs13: 3.4667vw;
    --sp-fs14: 3.7334vw;
    --sp-fs15: 4vw;
    --sp-fs16: 4.2667vw;
    --sp-fs17: 4.5334vw;
    --sp-fs18: 4.8vw;
    --sp-fs19: 5.0667vw;
    --sp-fs20: 5.3334vw;
    --sp-fs21: 5.6vw;
    --sp-fs22: 5.8667vw;
    --sp-fs23: 6.1334vw;
    --sp-fs24: 6.4vw;
    --sp-fs26: 6.9334vw;
    --sp-fs28: 7.4667vw;
    --sp-fs32: 8.5334vw;
    --sp-fs34: 9.0667vw;
}

#insertCommonFooter * { box-sizing: border-box;}

#new-visitor-footer {
    font-family: yu-gothic-pr6n, sans-serif;
    color: #222222;
    background-color: #555555;
    width: 100%;
    position: relative;
    z-index: 9;
    padding: 63px 20px 17px;
}
#new-visitor-footer a {
    opacity: 1;
	transition: opacity .25s ease-in-out;
    text-decoration: none;
}
#new-visitor-footer a:hover {
    opacity: .65;
    text-decoration: none;
}
#new-visitor-footer img { width: 100%;}

#new-visitor-footer figure,
#new-visitor-footer picture {
    display: block;
}
#new-visitor-footer .sp-only {
    display: none;
}
@media screen and (max-width: 700px) {
    #new-visitor-footer .pc-only { display: none;}
    #new-visitor-footer .sp-only { display: block;}
}
/* /all */

#new-visitor-footer .new-footer-inner {
    max-width: 780px;
    margin-inline: auto;
}
#new-visitor-footer .lf-logo {
    display: block;
    width: 181px;
    margin-inline: auto;
    padding-bottom: 41px;
}
#new-visitor-footer .list_icons {
    width: 234px;
    margin-inline: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 40px;
}
#new-visitor-footer .list_icons li {
    width: 26px;
}
#new-visitor-footer .list_hotels {
    width: 100%;
    border-top: 1px solid #999999;
    padding-block: 33px 24px;
}
#new-visitor-footer .list_hotels dt {
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    color: #FFF;
    padding-bottom: 19px;
}
#new-visitor-footer .list_hotels dd {
    font-size: 14px;
    line-height: 1.6;
    color: #FFF;
}
#new-visitor-footer .list_hotels dd ul {
    width: 632px;
    margin-inline: auto;
    display: flex;
    flex-wrap: wrap;
    padding-left: 30px;
}
#new-visitor-footer .list_hotels dd ul li {
    padding-right: 19px;
    padding-bottom: 9px;
}
#new-visitor-footer .list_hotels dd a {
    color: #FFF;
}
#new-visitor-footer .list_links {
    width: 100%;
    border-top: 1px solid #999999;
    display: flex;
    flex-wrap: wrap;
    padding-block: 31px 66px;
}
#new-visitor-footer .list_links li {
    display: flex;
    align-items: center;
    padding-right: 16px;
    line-height: 2;
}
#new-visitor-footer .list_links li::before {
    content: "";
    display: block;
    width: 6px;
    height: auto;
    aspect-ratio: 1;
    border-top: 1px #FFF solid;
    border-right: 1px #FFF solid;
    transform: rotate(45deg);
    margin-top: 2px;
    margin-right: 7px;
    margin-left: -4px;
}
#new-visitor-footer .list_links a {
    font-size: 12px;
    color: #FFF;
}
#new-visitor-footer .copyright {
    font-size: 12px;
    color: #FFF;
    text-align: center;
}
@media screen and (max-width: 820px) {
    #new-visitor-footer .list_links li {
        padding-right: 13px;
    }
    #new-visitor-footer .list_links li::before {
        margin-right: 6px;
    }
}
@media screen and (max-width: 700px) {
    #new-visitor-footer {
        padding: 15% 0 4%;
    }
    #new-visitor-footer .lf-logo {
        width: 40.924%;
        padding-bottom: 8.7%;
    }
    #new-visitor-footer .list_hotels {
        width: 89.3334%;
        margin-inline: auto;
        padding-block: 7.5% 5.9%;
    }
    #new-visitor-footer .list_icons {
        width: 62.4%;
        padding-bottom: 9.1%;
    }
    #new-visitor-footer .list_icons li {
        width: 11.113%;
    }
    #new-visitor-footer .list_hotels dt {
        font-size: 3.6267vw;
    }
    #new-visitor-footer .list_hotels dd {
        font-size: var(--sp-fs13);
    }
    #new-visitor-footer .list_hotels dd ul {
        width: 100%;
        display: block;
        padding-left: 11%;
    }
    #new-visitor-footer .list_hotels dd ul li {
        padding-bottom: 1.9%;
    }
    #new-visitor-footer .list_links {
        width: 89.3334%;
        margin-inline: auto;
        padding-block: 7% 13.3%;
    }
    #new-visitor-footer .list_links li {
        padding-right: 4vw;
    }
    #new-visitor-footer .list_links a {
        font-size: var(--sp-fs11);
    }
    #new-visitor-footer .list_links li::before {
        width: 1.3vw;
        margin-top: 0;
        margin-right: 1.3vw;
        margin-left: -.5vw;
    }
    #new-visitor-footer .copyright {
        font-size: var(--sp-fs10);
    }
}





















